import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'segment-content',
  templateUrl: './segment-content.component.html',
  styleUrls: ['./segment-content.component.scss']
})
export class SegmentContentComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
